<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'nn', version '2.0'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Legg til fleire valfelt';
$string['allowupdate'] = 'Tillat oppdatering av val';
$string['answered'] = 'Svart på';
$string['atleastoneoption'] = 'Du må oppgi minst eitt mogleg svar';
$string['choice:choose'] = 'Før opp eit val';
$string['choicefull'] = 'Dette alternativet er fullt. Du må velje noko anna.';
$string['choiceopen'] = 'Opne';
$string['choiceoptions'] = 'Valinnstillingar';
$string['choiceoptions_help'] = '<p> Her spesifiserer du dei svaralternativa som studentane/elevane skal få velje mellom. </p> <p> Du kan fylle ut så mange du vil av dei. Berre felta for svaralternativ som det står noko i, blir brukte – tomme felt blir oversett. </p>';
$string['choicesaved'] = 'Valet ditt er lagra';
$string['chooseaction'] = 'Vel ei handling ...';
$string['completionsubmit'] = 'Vis som fullført når brukaren gjer eit val';
$string['displayhorizontal'] = 'Vis vassrett';
$string['expired'] = 'Denne aktiviteten er dessverre stengd {$a} og er ikkje tilgjengeleg lenger.';
$string['full'] = '(full)';
$string['havetologin'] = 'Du må logge inn før du får gjere eit val.';
$string['limit'] = 'Avgrensing';
$string['limitanswers'] = 'Avgrens talet på tillatne val.';
$string['limitanswers_help'] = '<p>Denne opsjonen lèt deg setje ei grense for kor mange deltakarar som kan velje eit bestemt alternativ. </p>

<p>Når avgrensinga er aktivert, kan du setje ein verdi for kvart val. Når grensa er nådd, kan ingen andre velje dette alternativet. Dersom grensa er (0), betyr det at INGEN kan velje dette alternativet. </p>

<p>Dersom avgrensinga er deaktivert, kan alle deltakarane velje fritt. </p>';
$string['modulenameplural'] = 'Gallupar';
$string['moveselectedusersto'] = 'Flytt valde brukarar til ...';
$string['mustchooseone'] = 'Du må gjere eit val før du lagrar. Ingenting blei lagra.';
$string['noguestchoose'] = 'Gjester har kkje lov til å delta.';
$string['noresultsviewable'] = 'Resultata er ikkje synlege akkurat no.';
$string['notanswered'] = 'Ikkje svart på enno';
$string['notenrolledchoose'] = 'Berre innmelde brukarar kan svare her.';
$string['notopenyet'] = 'Denne aktiviteten er ikkje tilgjengeleg før {$a}';
$string['numberofuser'] = 'Talet på brukarar';
$string['option'] = 'Val';
$string['publish'] = 'Vis resultata';
$string['publishafteranswer'] = 'Vis resultata til brukarane etter at dei har svart';
$string['publishafterclose'] = 'Vis resultata til brukarane etter at avstemminga er avslutta';
$string['publishalways'] = 'La alltid brukarane sjå resultata';
$string['publishanonymous'] = 'Vis anonyme resultat utan å vise namna på brukarane';
$string['publishnames'] = 'Vis brukarane komplette resultat inkludert namnet deira og kva dei har svart.';
$string['publishnot'] = 'Ikkje vis resultat til brukarane';
$string['removemychoice'] = 'Fjern valet mitt';
$string['removeresponses'] = 'Ta bort alle svara';
$string['savemychoice'] = 'Lagre svaret mitt';
$string['showunanswered'] = 'Vis kolonnen med \'ikkje svart\'';
$string['skipresultgraph'] = 'Ikkje vis resultatgraf';
$string['spaceleft'] = 'tilgjengeleg plass';
$string['spacesleft'] = 'tilgjengelege plassar';
$string['taken'] = 'Teken';
$string['timerestrict'] = 'Avgrens gallupen til denne perioden';
$string['withselected'] = 'Med valde';
$string['yourselection'] = 'Valet ditt';
